/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+SC');

#header-outer,
html body[data-header-color="dark"] #header-outer {background-color: rgba(10, 10, 10, 0.8) ;}
#wrapper-slider{top:0 !important; margin:0;}
.hide{display:none;}
.marginB0 {margin-bottom:0 !important;}

/* material */
body.material #header-outer[data-using-secondary="1"][data-permanent-transparent="1"] {top: 0px}
.material.admin-bar #header-outer[data-using-secondary="1"],
.material.logged-in.buddypress #header-outer[data-using-secondary="1"] {top: 32px}
.material #header-outer[data-using-secondary="1"] {top: 0;}
body.material #header-outer[data-header-resize="1"]:not([data-format="left-header"]):not(.small-nav) {background: transparent;}

.material #header-secondary-outer {
	min-height: 62px; max-height: 0px; background-color: transparent!important;
	display: flex; flex-direction: column; justify-content: center;
}
.material #header-secondary-outer nav {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	width:100%;
	max-width: 1425px;
	margin: 0 auto;
	padding-right:90px;
	max-height: 28px;
}
.material #header-secondary-outer[data-lhe="animated_underline"] nav>ul.sf-menu>li>a:after {border-top: none ;}

.admin-bar .ocm-effect-wrap{margin-top:-20px;}
.admin-bar #header-secondary-outer, 
.logged-in.buddypress #header-secondary-outer {top:0 !important;}

@media only screen and (min-width: 1080px) and (max-width: 1150px) {
	header#top nav > ul > li > a {font-size: 18px !important; margin: 0 5px;}
}
@media only screen and (min-width: 1000px) and (max-width: 1079px) {
	header#top nav > ul > li > a {font-size: 15px !important; margin: 0 5px;}
}
@media only screen and (max-width: 768px){
	#header-secondary-outer ul.sub-menu {background-color: #172543;}
.material #header-secondary-outer {width: 0;}
.material #header-secondary-outer nav {padding-right:10px;}
    
    div#header-secondary-outer {
        display: flex;
        position: relative;
        background-color: transparent!important;
    /*     width: 42px; */
    }

}

@media only screen and (max-width : 690px) {
	body.material #header-secondary-outer {display: flex ;height: 0 ;}
}

/* newHeader */
#wpadminbar .quicklinks ul {display: flex;}
#wpadminbar .quicklinks li#wp-admin-bar-revslider {display: none;}
#wpadminbar .quicklinks li#wp-admin-bar-popup-maker {display: none;}
#wpadminbar  div#wp-toolbar {display: flex;flex-direction: row;justify-content: space-between;}
#wpadminbar .quicklinks li#wp-admin-bar-wpseo-menu {display: none;}
#wpadminbar .quicklinks li#wp-admin-bar-comments {display: none;}


/* END NewHeader */

body[data-dropdown-style="minimal"] #header-outer:not([data-format="left-header"]) header#top nav > ul > li:not(.megamenu) ul a:hover {
	color: white;
	background: none;
}
/* /////// MOBILE HEADER ///////*/
@media only screen and (max-width: 1000px) {
	.material header#top .span_9>.icon_pin {
		position: relative;
		width: auto;
		padding: 18px;
		top: auto;
		right: auto;
		margin-bottom: 0;
		margin-top: 0;
		display: inline-block ;
		vertical-align: middle;
		line-height: 0;
		height: 100%;
		-webkit-transform: none;
        transform: none;
        top:-9px;
	}
	
	#header-outer[data-transparent-header="true"][data-transparent-shadow-helper="true"].transparent:not(.dark-slide):before {
		background: linear-gradient(to top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(0, 0, 0, 0.04) 16%, rgba(0, 0, 0, 0.4) 75%, rgba(0, 0, 0, 0.6) 100%);
		position: absolute;
		pointer-events: none;
		height: 120%;
		top: 0;
		left: 0;
		width: 100%;
		content: '';
		display: block;
	}
	body #header-outer,body[data-header-color="dark"] #header-outer {background-color: transparent ;}
}
@media only screen and (min-width: 1001px) {
	.material header#top .span_9>.icon_pin {display: none;}
}

/********* header-secondary-outer ****************/

#header-secondary-outer {border: 0px transparent ;z-index: 9997 ;background-color: transparent ;}

#header-secondary-outer .container {position: absolute;}

#header-secondary-outer .nectar-center-text {display: none;}
#header-secondary-outer nav>ul>li img {display: none;}

#header-secondary-outer nav>ul.sf-menu {padding: 0;padding-left: 5px;}


#header-secondary-outer #social {
	float: right;
	position: relative;
	border-right: 1px solid #ffffff;
	padding: 0px 15px 0px 0;
}

@media only screen and (max-width: 1000px) {
	#header-secondary-outer #social {display: none;}
}

@media only screen and (max-width: 1000px) {
	#header-secondary-outer nav >ul >li:last-child{position:fixed;}
}


/* START: SWITCH LANGUAGE */
#header-secondary-outer nav {display: flex!important;}
body[data-dropdown-style="minimal"] #header-secondary-outer .sf-menu li ul,
#header-secondary-outer ul ul li a {background-color: #172543 ;}

.menu-item-1281 a span:after {
	padding-left: 5px;
	content: url(https://s3-ap-southeast-1.amazonaws.com/kpmn-wp/dev/2019/04/10163740/down.png);
}
.menu-item-1281 .sub-menu a span:after {padding-left: 0px;content: "";}

#header-secondary-outer nav>ul>li img {
	width: 20px;
	height: auto;
	position: relative;
	top: 3px;
	margin-right: 3px;
}
body[data-dropdown-style="minimal"] .sf-menu>li ul {
	width: 120px;
	padding: 10px;
}
body[data-dropdown-style="minimal"] .sf-menu>li ul a,
body[data-dropdown-style="minimal"] header#top nav>ul>li.megamenu ul li a {
	padding: 8px 8px 12px;
}

#header-secondary-outer nav>ul>li ul li {text-align: left ;padding: 5px 0;}
body[data-dropdown-style="minimal"] .sf-menu>li ul {width: 120px ;}
#header-secondary-outer ul ul li a {font-size:18px ;}
body #header-secondary-outer nav >ul >li >a{font-size:18px ;}
body[data-dropdown-style="minimal"] #header-secondary-outer .sf-menu li ul, 
#header-secondary-outer ul ul li a {background-color: #172543 ;}

.sf-menu li ul, 
#header-secondary-outer ul ul li:hover a{
	color: #27CCC0!important;
	background-color: transparent!important;
}
body[data-dropdown-style="minimal"] header#top nav >ul >li.sfHover >ul >li, 
body[data-dropdown-style="minimal"] #header-secondary-outer .sf-menu > li.sfHover > ul > li {
	min-height: 30px;
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 1px;
}

/* /////// END: SWITCH LANGUAGE ///////*/

/* Fix language switcher */
#pll-mobile {display:none;}
@media (max-width: 1000px) {
	#header-secondary-outer nav>ul.sf-menu{display:none !important;}

	#pll-mobile {display:block; width: 80px; z-index:1111; position: absolute; margin-left:-80px; margin-top:10px;}
	#pll-mobile button {background-color: transparent; border:none; 
		text-transform: uppercase; color:#fff; font-size: 14px;}
	#pll-mobile button:after {
	padding-left: 5px;
	content: url(https://s3-ap-southeast-1.amazonaws.com/kpmn-wp/dev/2019/04/10163740/down.png);}
	
	#pll-mobile .dropdown-content {display:none;text-align: left;}
	#pll-mobile .dropdown-content.show {display:block; width: 80px; background-color: #172543; z-index: 1111; margin-top:10px;}
	#pll-mobile .dropdown-content.show a {display:block; padding:4px 8px; color:#fff; line-height: 1;text-align: left;}
}
@media (max-width: 768px) {
	#pll-mobile{height:32px; padding-right:135px; margin-left:0; margin-top:0;}
}
@media (max-width: 450px) {
	#pll-mobile{height:20px;}
}

/********* END header-secondary-outer ****************/


/* /////// PAGE HEADER ///////*/

#page-header-bg h1,.nectar-box-roll .overlaid-content h1 {
	font-family: 'db_heaventmed';
	font-weight: 600;
	font-size: 54px !important;
	line-height: 54px !important;
	margin-bottom: 8px;
	display: block;
	color: #fff;
	z-index: 101;
}

#page-header-bg .subheader,.nectar-box-roll .overlaid-content .subheader {
	font-size: 28px;
	color: #fff ;
	font-family: 'db_heaventlight';
	font-weight: 300
}
.single #single-below-header span {font-size:22px !important;}
.single #single-below-header span.meta-comment-count{display:none !important;}
#page-header-bg[data-post-hs="default_minimal"] .inner-wrap >a, 
body.material #page-header-bg.fullscreen-header .inner-wrap >a{
	color: #fff;
	background:#172543;
    border: none;
	font-size: 22px;
	line-height: 20px;
    text-transform: uppercase;
}

.single [data-post-hs="default_minimal"] .page-header-bg-image:after{background-color: rgba(0,0,0,0.4);}
body.single-post.material[data-bg-header="true"] .container-wrap{padding-top:0 !important}
.container-wrap[data-nav-pos="after_project_2"] .bottom_controls .previous-project:after, 
.container-wrap[data-nav-pos="after_project_2"] .bottom_controls .next-project:after, 
.blog_next_prev_buttons[data-style="fullwidth_next_prev"] ul .previous-post:after, 
.blog_next_prev_buttons[data-style="fullwidth_next_prev"] ul .next-post:after{
	background-color: rgba(0,0,0,0.4) !important;
}

#page-header-bg{height:540px;}

/* /// POST LISTING /// */
.masonry.classic_enhanced .masonry-blog-item .inner-wrap{box-shadow: 0px 2px 8px rgba(0,0,0,.3)!important;}
.post-area.masonry.classic_enhanced article.post .post-meta{display:none !important;}
.masonry.classic_enhanced .masonry-blog-item .meta-category a,
.masonry.classic_enhanced .posts-container article .meta-category a {
	background: #172543; color:#fff; font-size: 22px; line-height: 20px;border:none !important; }
body[data-button-style*="slightly_rounded"] .masonry.classic_enhanced .posts-container article .meta-category a{
	border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	margin-left:-20px;
}
.masonry.classic_enhanced .masonry-blog-item .inner-wrap{
	border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
	-o-border-radius: 0 !important;
}
.masonry.classic_enhanced .masonry-blog-item .article-content-wrap{padding:30px !important;}
.masonry.classic_enhanced .masonry-blog-item .post-header span{font-size: 18px; line-height:18px;}
.masonry.classic_enhanced .masonry-blog-item h3.title{
	letter-spacing:0 !important; font-size: 30px !important;line-height: 32px !important; font-weight: 300 !important;}
.masonry.classic_enhanced .masonry-blog-item a.more-link{display:none !important;}

body.home .masonry-blog-item .inner-wrap{background:transparent !important;}
body.home .post-area.masonry article.post .post-content{border:2px solid #fff;}
body.home .masonry.classic_enhanced .masonry-blog-item .article-content-wrap, 
body.home .blog-recent[data-style*="classic_enhanced"] .article-content-wrap{
	background:transparent !important;
	color:#fff;
}
body.home .masonry.classic_enhanced .masonry-blog-item h3.title,
body.home .masonry.classic_enhanced .post-header,
body.home .masonry.classic_enhanced article.post .excerpt {color:#fff !important;}

article.post .content-inner{padding-bottom: 0; margin-bottom: 0;}
body.single-post .row .col img{margin-bottom: 0;}
#page-header-bg.fullscreen-header .meta-author, 
#page-header-bg[data-post-hs="default_minimal"] .meta-author,
.post-template-default .meta-author {display:none !important;}
.single #single-below-header >span{border-left: none !important;}
.post-template-default .gallery{margin-bottom:30px !important;}
.post-template-default .gallery img{border: none !important;}

body[data-bg-header="true"].archive .container-wrap, 
body[data-bg-header="true"].category .container-wrap, 
body[data-bg-header="true"].blog .container-wrap{padding-top:0 !important;}
/* /////// FONT ///////*/
@font-face {
	font-family: 'db_heaventmed'; 
	src: url('fonts/db_heavent_med_v3.2.1-webfont.eot');
	src: url('fonts/db_heavent_med_v3.2.1-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/db_heavent_med_v3.2.1-webfont.woff2') format('woff2'),url('fonts/db_heavent_med_v3.2.1-webfont.woff') format('woff'),url('fonts/db_heavent_med_v3.2.1-webfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'db_heaventregular';
	src: url('fonts/db_heavent_v3.2.1-webfont.eot');
	src: url('fonts/db_heavent_v3.2.1-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/db_heavent_v3.2.1-webfont.woff2') format('woff2'),url('fonts/db_heavent_v3.2.1-webfont.woff') format('woff'),url('fonts/db_heavent_v3.2.1-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'db_heaventlight';
	src: url('fonts/db_heavent_li_v3.2.1-webfont.eot');
	src: url('fonts/db_heavent_li_v3.2.1-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/db_heavent_li_v3.2.1-webfont.woff2') format('woff2'),url('fonts/db_heavent_li_v3.2.1-webfont.woff') format('woff'),url('fonts/db_heavent_li_v3.2.1-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'KingPowerHeadline-Black';
	src: url('fonts/KingPowerHeadline-Black.otf') format('embedded-opentype'),url('fonts/KingPowerHeadline-Black.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'KingPowerHeadline-Bold';
	src: url('fonts/KingPowerHeadline-Bold.otf') format('opentype'),url('fonts/KingPowerHeadline-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'KingPowerHeadline-Light';
	src: url('fonts/KingPowerHeadline-Light.otf') format('opentype'),url('fonts/KingPowerHeadline-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'KingPowerHeadline-Reg';
	src: url('fonts/KingPowerHeadline-Regular.otf') format('opentype'),url('fonts/KingPowerHeadline-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'KingPowerText-Reg';
	src: url('fonts/KingPowerText-Regular.otf') format('opentype'),url('fonts/KingPowerText-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'KingPowerText-Light';
	src: url('fonts/KingPowerText-Light.otf') format('opentype'),url('fonts/KingPowerText-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
/* EN-TH */
body,p {
	font-family: 'db_heaventlight', Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #030100;
	letter-spacing: 0.8px;
	line-height: 24px;
}
h1,h1 a,h2,h2 a,h3,h3 a,h4,h4 a,h5,h5 a,h6,h6 a,.title-1,.title-2 {
	font-family: 'db_heaventmed', Arial, Helvetica, sans-serif;
	color: #030100;
}
.bold, strong, b {
    font-family: 'db_heaventmed', Arial, Helvetica, sans-serif;
    font-weight: 600;
}
/* CN */
/* waiting for styleguide */
/* /////// END: FONT ///////*/
/* /////// BUTTON ///////*/
.nectar-button span {
	letter-spacing: 0;
	font-family: 'db_heaventlight', Arial, Helvetica, sans-serif;
	font-size: 20px;
	letter-spacing: 1px;
}
.nectar-button {
	font-family: 'db_heaventmed', Arial, Helvetica, sans-serif;letter-spacing: 0;
	font-size: 22px;
	letter-spacing: 0.6px;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
}

body[data-button-style*="slightly_rounded"] .nectar-button.see-through,
body[data-button-style*="slightly_rounded"].ascend .nectar-button.see-through,
body[data-button-style*="slightly_rounded"] .nectar-button.see-through-2,
body[data-button-style*="slightly_rounded"].ascend .nectar-button.see-through-2,
body[data-button-style*="slightly_rounded"] .nectar-button.see-through-3,
body[data-button-style*="slightly_rounded"].ascend .nectar-button.see-through-3,
body[data-button-style*="slightly_rounded"] .portfolio-filters-inline .container ul li a,
body[data-button-style*="slightly_rounded"] #infscr-loading,
body[data-button-style*="slightly_rounded"] .flex-direction-nav a,
body[data-button-style*="slightly_rounded"] #pagination span,
body[data-button-style*="slightly_rounded"] #pagination a,
body[data-button-style*="slightly_rounded"] #pagination .next.inactive,
body[data-button-style*="slightly_rounded"] #pagination .prev.inactive,
body[data-button-style*="slightly_rounded"].woocommerce nav.woocommerce-pagination ul li a,
body[data-button-style*="slightly_rounded"].woocommerce .container-wrap nav.woocommerce-pagination ul li span,
body[data-button-style*="slightly_rounded"] .container-wrap nav.woocommerce-pagination ul li span,
body[data-button-style*="slightly_rounded"].woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
body[data-button-style*="slightly_rounded"] input[type=submit],body[data-button-style*="slightly_rounded"] button[type=submit],
body[data-button-style*="slightly_rounded"] input[type="button"],body[data-button-style*="slightly_rounded"] button,
body[data-button-style*="slightly_rounded"].ascend .container-wrap input[type="submit"],
body[data-button-style*="slightly_rounded"].ascend .container-wrap button[type="submit"],
body[data-button-style*="slightly_rounded"] .nectar-button,
body[data-button-style*="slightly_rounded"] .swiper-slide .button a,
body[data-button-style*="slightly_rounded"] header#top nav>ul>li[class*="button_solid_color"]>a:before,
body[data-button-style*="slightly_rounded"] header#top nav>ul>li[class*="button_bordered"]>a:before,
body[data-button-style*="slightly_rounded"] #header-outer .widget_shopping_cart a.button,
body[data-button-style*="slightly_rounded"] .comment-list .reply a,
body[data-button-style*="slightly_rounded"].material #page-header-bg.fullscreen-header .inner-wrap>a,
body[data-button-style*="slightly_rounded"] .sharing-default-minimal .nectar-social>a,
body[data-button-style*="slightly_rounded"] .sharing-default-minimal .nectar-love,
body[data-button-style*="slightly_rounded"].single .heading-title[data-header-style="default_minimal"] .meta-category a,
body[data-button-style*="slightly_rounded"] #page-header-bg[data-post-hs="default_minimal"] .inner-wrap>a,
body[data-button-style*="slightly_rounded"] .masonry.classic_enhanced .posts-container article .meta-category a,
body[data-button-style*="slightly_rounded"] .blog-recent[data-style*="classic_enhanced"] .meta-category a,
.ascend[data-button-style="slightly_rounded"] .container-wrap input[type="submit"],
.ascend[data-button-style*="slightly_rounded"] .container-wrap button[type="submit"],
body[data-button-style*="slightly_rounded"] .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	border-radius: 5px ;
	text-align: center;
	line-height: 1.25;
}
body[data-button-style*="slightly_rounded"] .col.dark .nectar-button.see-through,
body[data-button-style*="slightly_rounded"] .col.dark .nectar-button.see-through-2,body[data-button-style*="slightly_rounded"] .col.light .nectar-button.see-through,body[data-button-style*="slightly_rounded"] .col.dark .nectar-button.see-through-2 {
	border: 1px solid ;
	text-transform: uppercase;
}
.nectar-button.large.see-through,.nectar-button.large.see-through-2,.nectar-button.large.see-through-3 {
	border-width: 1px ;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 0;
}
body .nectar-button.accent-color.regular-button:hover {
	box-shadow: 0 5px 15px rgba(0, 0, 0, .3);
	opacity: 1;
}
/* /////// END: BUTTON ///////*/

.sub-menu .lang-item span{font-size: 21px ;}

/* /////// FOOTER ///////*/

#footer-outer {padding: 23px 0 !important;}
#footer-outer .row {padding:0 !important;}
#footer-outer #copyright {padding-top: 25px ;}
#footer-outer #copyright p {padding-top: 12px ;}

/* Footer Social Icon*/
#copyright[data-layout="centered"] .social{margin-top:10px;}
#footer-outer #copyright li {margin: 0 8px;}
#footer-outer #copyright li a i,
#footer-outer #copyright li a:hover i,
#footer-outer:not([data-cols="1"]) #copyright[data-layout="centered"] .social li a i {
	color: #133b64 !important;
}
#footer-outer #copyright[data-layout="centered"] .col ul.social li {
	background: #fff; border-radius: 50%; margin-top: 10px ;
}
#footer-outer i {
	font-size: 12px;
	line-height: 23.5px;
	position: relative;
	left: 1px;
}
#footer-outer:not([data-cols="1"]) #copyright[data-layout="centered"] .social li a {
	height: 18px;width: 18px;line-height: 18px;}
#footer-outer:not([data-cols="1"]) #copyright[data-layout="centered"] .social li a {text-align: center;}


#form-email-subscription label {margin-top: 15px; text-transform: uppercase;}
#footer-outer .btn-subscribe {margin-top: 15px;padding: 10px 40px;background-color: #e9a216 !important;}

#footer-outer label {
	margin-bottom: 5px;
	font-weight: 700;
	letter-spacing: 0.5px;
	font-family: 'db_heaventmed', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#footer-outer .widget.widget_text {float: left;margin-bottom: 0;}
#footer-outer .widget.widget_text.widget_custom_html {float: right;margin-bottom: 0;}

#footer-widgets .col p {padding-bottom: 15px !important;}
#footer-widgets .col input[type=email] {
	height: 40px;
	width: 200px !important;
	float: left;
	padding: 0 20px;
	border: 1px solid #d0cfce;
	outline: 0;
	background-image: none;
	border-radius: 10px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	background: #fff;
	font-size: 20px;
	margin-top: 10px;
}
#footer-widgets button[type=submit] {
	text-align: center;
	height: 40px;
	width: 124px;
	max-width: 110px;
	padding: 5px 20px;
	background-color: #e9a216 !important;
	border: 0;
	color: #fff;
	border-radius: 0 10px 10px 0 !important;
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
	transition: box-shadow .3s ease-in-out;
	margin-top: 10px;
	font-size: 14px;
	letter-spacing: 0;
}
@media (min-width:769px){
	#footer-outer #copyright[data-layout="centered"] .col.span_7.col_last {text-align: right ;}
}
@media only screen and (max-width: 768px) {

	#footer-outer .widget.widget_text {float: none;text-align: center;}
	#footer-outer .widget.widget_text.widget_custom_html {
		float: none;
		width: 330px;
		margin: 0 auto;
		text-align: left;
		padding-top: 20px;
	}
	#footer-widgets .container .col.span_6,
	#footer-widgets .container .col.span_4 {width: 100%; padding: 15px 0 0;}
	#copyright[data-layout="centered"] .col.span_7.col_last {text-align: center ;}
	#copyright[data-layout="centered"] .col ul.social li {float: none;}
	#copyright .col ul li:first-child {margin-left: 8px;}
	#footer-widgets .col p {padding-bottom: 12px;}
	#copyright p {font-size: 18px;line-height: 20px ;}
	#footer-outer #footer-widgets .col input[type=email] {width: 220px;}
}

@media only screen and (max-width: 600px) {
	#footer-widgets .col input[type=email] {width: 200px;}
}

@media only screen and (max-width: 320px) {    
	#footer-outer .widget.widget_text.widget_custom_html {width: 290px;}
	#footer-widgets .col input[type=email] {width: 180px;}
}
/* /////// END FOOTER ///////*/

/* //////// #slide-out-widget-area ///////////*/

.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li ul {display: none ;}
.slide-out-hover-icon-effect a{display:none;}

@media only screen and (max-width: 768px) {
	.slide-out-hover-icon-effect a{display:block;}
	#slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a {
		font-family: 'db_heaventmed', Arial, Helvetica, sans-serif ;font-size: 36px;
	}
	.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container ul.sub-menu.dorpdown.open,
	.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container ul.sub-menu.active,
	.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container ul.sub-menu.dorpdown.open {
		display: block;
	}
	ul.sub-menu.dorpdown.open {width: 70%;font-size: 14px;}
	ul.sub-menu.dorpdown.open > li > a {font-size: 14px;}
	#slide-out-widget-area .tagcloud a, 
	/* body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a:after {
		width: 20px;
	} */
	#slide-out-widget-area.slide-out-from-right-hover {
		padding-left: 0px;
		padding-right: 0px;
	}
	.off-canvas-menu-container .menu-item-25,
	.off-canvas-menu-container .menu-item-1279,
	.off-canvas-menu-container .menu-item-1799{
		display:block;
		border-bottom:none !important;
	}
	.off-canvas-menu-container .menu-item-25 > a,
	.off-canvas-menu-container .menu-item-1279 > a,
	.off-canvas-menu-container .menu-item-1799 > a{
		background: #d29f13;
		border-radius: 5px ;
		padding-top: 5px;
		font-size: 20px !important; 
		line-height: 36px !important; 
		text-align: center;
		width: 100%;
		display: block;
	}
	.off-canvas-menu-container .menu-item-25 .sub-menu,
	.off-canvas-menu-container .menu-item-1279 .sub-menu,
	.off-canvas-menu-container .menu-item-1799 .sub-menu {
		display:block;
	}
	.off-canvas-menu-container .menu-item-25 .sub-menu a,
	.off-canvas-menu-container .menu-item-1279 .sub-menu a,
	.off-canvas-menu-container .menu-item-1799 .sub-menu a{
		background: transparent !important;
		border-radius: 0;
		padding-top: 5px;
		font-size: 36px !important;
		text-align: left !important;
		width: 100%;
	} 
	/* .off-canvas-menu-container .menu-item-25 a::after,
	.off-canvas-menu-container .menu-item-1279 a::after,
	.off-canvas-menu-container .menu-item-1799 a::after{
		display:inline-block !important;
		content:url('https://s3-ap-southeast-1.amazonaws.com/kpmn-wp/dev/2019/04/10163740/down.png') !important;
		width: 40px !important;
		height: 40px !important;
		position:relative !important;
		bottom:0; left:0;
		backface-visibility: hidden;
		transform: scaleX(1);
	} */
	div.menu-chang{display:block;}
	body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li {
		border-bottom: 1px solid #2c3c5b;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.off-canvas-menu-container .secondary-header-items li{border-bottom:none !important;}
	.admin-bar #slide-out-widget-area.slide-out-from-right-hover > .inner-wrap {width: 100%;}
	ul.menu {padding: 0 10px;}
	/* .material #slide-out-widget-area[class*="slide-out-from-right"] .inner .off-canvas-menu-container li.menu-item-has-children.menu-item-25 >a {
		display: block;
	} */
	ul.menu.secondary-header-items > li {border: none;}

	body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a {
		text-transform: uppercase;
	}
	#slide-out-widget-area .tagcloud a, 
	body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a:after {
		border: none;
	}
}

@media only screen and (max-width: 340px) {
	#slide-out-widget-area.slide-out-from-right-hover {width: 100%;}
}
/* //////// END #slide-out-widget-area ///////////*/

.menu-chang{display:none;}

@media only screen and (max-width: 768px) {
	body.material .nectar-button.medium, 
	body.material .nectar-button.medium:not(.see-through):not(.see-through-2):not(.see-through-3) {
		padding-left: 6px;
		padding-right: 6px;
		height: 35px;
		padding-top: 6px;
	}
	.slide-out-from-right-hover.mobile.open {
		display: flex;
		flex-direction: row;
		justify-content: center;
	}
	span.ic-mb-booknow {
		background: url(https://s3-ap-southeast-1.amazonaws.com/kpmn-wp/dev/2019/04/10163740/down.png);
		width: 30px;
		height: 11px;
		background-repeat: no-repeat;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
		margin-left: 5px;
	}
	.clickOpen > ul > li {width: 100%;}
	.clickOpen > a.sf-with-ul {display: flex;align-items: center;}
	.clickOpen > ul > li > a:first-child {padding-top: 10px;padding-bottom: 0px;}
	
	.new-ticket .col.span_12.left {
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		align-items: flex-end;
	}
	
}

header#top nav >ul > li#menu-item-25 > a,
header#top nav >ul > li#menu-item-1799 > a,
header#top nav >ul > li#menu-item-1279 > a {
	background: #d29f13;
	padding-bottom: 5px;
	border-radius: 5px ;
    padding-top: 5px;
    letter-spacing: normal;
}
#header-outer[data-lhe="animated_underline"] header#top nav >ul >li#menu-item-1799 >a {
	line-height: normal;
}
header#top nav > ul > li[class*="button_solid_color"] > a:before, 
#header-outer.transparent header#top nav > ul > li[class*="button_solid_color"] > a:before {
	height: 0;
	padding: 0;
}
body.material header#top .sf-menu li#menu-item-25 ul.sub-menu li a,
body.material header#top .sf-menu li#menu-item-1279 ul.sub-menu li a,
body.material header#top .sf-menu li#menu-item-1799 ul.sub-menu li a {
	text-transform: uppercase;
	font-size: 20px;
	line-height: 28px;
	font-weight: 700;
}
body.material header#top .sf-menu li#menu-item-25 ul.sub-menu li a {
	text-transform: uppercase;
	font-size: 20px;
	line-height: 28px;
	font-weight: 700;
    background-color: #172642 !important;
    padding-left:10px;
}
li#menu-item-25,li#menu-item-1279,li#menu-item-1799 {
	position: relative;
}
header#top nav .sf-menu li#menu-item-25 ul.sub-menu li:hover > a, 
body[data-dropdown-style="minimal"] #header-outer:not([data-format="left-header"]) header#top nav > ul > li:not(.megamenu) ul a:hover,header#top nav .sf-menu li#menu-item-1279 ul.sub-menu li:hover > a, body[data-dropdown-style="minimal"] #header-outer:not([data-format="left-header"]) header#top nav > ul > li:not(.megamenu) ul a:hover,header#top nav .sf-menu li#menu-item-1799 ul.sub-menu li:hover > a, body[data-dropdown-style="minimal"] #header-outer:not([data-format="left-header"]) header#top nav > ul > li:not(.megamenu) ul a:hover {
	background: none;
	color: white;
}
body[data-dropdown-style="minimal"]:not([data-header-format="left-header"]) header#top .sf-menu li#menu-item-25 ul,
body[data-dropdown-style="minimal"]:not([data-header-format="left-header"]) header#top .sf-menu li#menu-item-1279 ul,
body[data-dropdown-style="minimal"]:not([data-header-format="left-header"]) header#top .sf-menu li#menu-item-1799 ul {
	position: absolute;
	bottom: 0;
	width: 200px;
	display: flex;
	flex-direction: column;
	padding-bottom: 120px;
	background: #172642;
	border: none;
	margin-top: 5px;
	right: 0;
	left: inherit;
	padding-left: 0;
	padding-right: 0;
	padding-top: 10px;
}
li#menu-item-25,li#menu-item-1279,li#menu-item-1799 {
	max-height: 79px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	flex-wrap: wrap;
}
ul.sf-menu.sf-js-enabled.sf-arrows {
	height: 160px;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.small-nav ul.sf-menu.sf-js-enabled.sf-arrows {
	height: auto;
}
body.material #header-outer[data-has-buttons="no"][data-full-width="false"][data-format="default"] header#top nav >ul.sf-menu >li[class*="button_"]:last-child a:hover{
	color: white;
}
body[data-dropdown-style="minimal"]:not([data-header-format="left-header"]) header#top .sf-menu li#menu-item-25 ul li a,
body[data-dropdown-style="minimal"]:not([data-header-format="left-header"]) header#top .sf-menu li#menu-item-1279 ul li a,
body[data-dropdown-style="minimal"]:not([data-header-format="left-header"]) header#top .sf-menu li#menu-item-1799 ul li a {
	padding-top: 5px;
	padding-bottom: 5px;
}
body.material #header-outer[data-has-buttons="no"][data-full-width="false"][data-format="default"] header#top nav >ul.sf-menu >li[class*="button_"]:last-child ul li a:hover {
	background: none;
}
body[data-dropdown-style="minimal"] #header-outer:not([data-format="left-header"]) header#top nav > ul > li:not(.megamenu) li.sfHover > a {
	background: none;
	color: white;
}
span.ic-mb-booknow {
	background: url(https://s3-ap-southeast-1.amazonaws.com/kpmn-wp/dev/2019/04/10163740/down.png);
	width: 30px;
	height: 11px;
	background-repeat: no-repeat;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin-left: 5px;
}
.clickOpen > a.sf-with-ul {display: flex;align-items: center;}

html[lang="zh-CN"] .zh {display:block;}
html[lang="zh-CN"] .th {display:none;}
html[lang="zh-CN"] .en {display:none;}
html[lang="th"] .en {display:none;}
html[lang="th"] .th {display:block;}
html[lang="th"] .zh {display:none;}
html[lang="en-US"] .en {display:block;}
html[lang="en-US"] .th {display:none;}
html[lang="en-US"] .zh {display:none;}

/* /////// END: SWITCH LANGUAGE ///////*/

html body[data-dropdown-style="minimal"]:not([data-header-format="left-header"]) header#top .sf-menu li ul {
    background-color: #172543 !important;
}

@media only screen and (min-width: 1032px){
	.container {padding: 0 35px;}
}

@media only screen and (max-width: 768px){
    #img-ticket {position: relative;z-index: 9;}
    .vc_col-sm-6.contact-info.wpb_column.column_container.vc_column_container.col.padding-2-percent.instance-24.no-left-margin {
        margin-top: 30px !important;
        margin-bottom: 30px !important;
        padding-left: 30px !important;
    }
    .bg-black-transparent {
        padding: 40px 20px;
        max-width: 100%;
        width: auto;
        margin: 0px 10px;
    }

.container, .post-area.standard-minimal.full-width-content article.post .inner-wrap {max-width: 600px; } 
.material header#top .col.span_9 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
}

body[data-dropdown-style="minimal"] #header-outer:not([data-format="left-header"]) header#top nav > ul > li:not(.megamenu) ul a:hover,body[data-dropdown-style="minimal"] #header-outer:not([data-format="left-header"]) header#top nav > ul > li:not(.megamenu) ul a:hover {
    background-color: #ff000000!important;
    color: white!important;
}
}
@media only screen and (max-width: 640px){
	.section-ticket {display: none;}
	.container, 
	.post-area.standard-minimal.full-width-content article.post .inner-wrap {max-width: calc(100% - 64px);}
	.slide-out-hover-icon-effect.small{right: 63px!important;}
	.material header#top .span_9>.icon_pin{top: 0px;}
	.btn-outline-white {width: 100%;transform: translateY(480px);position: absolute;z-index: 9999;}
}

@media (max-width:690px){
	a.nectar-button.medium.regular.extra-color-1.regular-button.btn-buy-ticket,
	a.nectar-button.medium.see-through.accent-color.btn-outline-white
	 {z-index: 99; position: relative; text-align: center; display: flex;
		flex-direction: row; justify-content: center; align-items: center; padding: 0; margin: 0;}
	a.nectar-button.medium.regular.extra-color-1.regular-button.btn-buy-ticket{transform: translateY(585px);}
	a.nectar-button.medium.see-through.accent-color.btn-outline-white {transform: translateY(610px);}
}

@media only screen and (max-width: 520px) {
    .mobile-banner img.img-with-animation.skip-lazy {max-width: 100%!important;}
}
@media only screen and (max-width: 480px) {
    a.nectar-button.medium.see-through.accent-color.btn-outline-white {margin-top:-200px;}
    a.nectar-button.medium.regular.extra-color-1.regular-button.btn-buy-ticket  {margin-top:-160px;}
}
@media only screen and (max-width: 400px){
    .slide-out-hover-icon-effect.small{right: 32px!important;}    
	.container, 
	.post-area.standard-minimal.full-width-content article.post .inner-wrap {max-width: calc(100% - 64px);}
}
	
@media only screen and (max-width: 322px) {
	a.nectar-button.medium.see-through.accent-color.btn-outline-white {margin-top:-220px;}
    a.nectar-button.medium.regular.extra-color-1.regular-button.btn-buy-ticket  {margin-top:-180px;}
}
	
	/* hide menu book */
body.material #header-outer:not([data-format="left-header"]) header#top > .container > .row nav >ul > li#menu-item-1279, 
body.material #header-outer:not([data-format="left-header"]) header#top > .container > .row nav >ul > li#menu-item-25, 
body.material #header-outer:not([data-format="left-header"]) header#top > .container > .row nav >ul > li#menu-item-1799 {
		display: none;
	}

/* From Homepage on-page css */
#menu-item-1281 span{font-size: 18px !important; }
.sub-menu .lang-item span{font-size: 21px !important;}

@media only screen and (min-width: 1000px) {
	.container {margin-top: 80px;}
	.full-width-content .recent-post-container .inner-wrap h2  {font-size: 32px !important;line-height: 34px !important;}
}

body[data-dropdown-style="minimal"] #header-secondary-outer .sf-menu li ul, 
#header-secondary-outer ul ul li a{background-color: #172543 !important;}

.material #header-secondary-outer[data-lhe="animated_underline"] nav >ul.sf-menu >li >a:after{
border-top:none !important;
}
#header-secondary-outer nav{float:right;}
#header-secondary-outer #social{
	float:left !important;
	border-right: 1px solid #ffffff;
	margin-top: 17px;
	padding: 0px 15px 0px 0 !important;
}
.menu-item-1281 a span:after{
	padding-left:5px;
	content: url(https://s3-ap-southeast-1.amazonaws.com/kpmn-wp/dev/2019/04/10163740/down.png);
}
.menu-item-1281 .sub-menu a span:after{padding-left:0px;content: "";}
body #header-secondary-outer nav >ul >li img {
	width: 20px;
	height: auto;
	position: relative;
	top: 3px;
	margin-right: 3px;
}
body[data-dropdown-style="minimal"] .sf-menu >li ul {width: 120px;padding: 10px;}
body[data-dropdown-style="minimal"] .sf-menu >li ul a, 
body[data-dropdown-style="minimal"] header#top nav >ul >li.megamenu ul li a {padding: 8px 8px 12px;}

.showCate {display:inline-block; position: absolute; top:20px; left:20px; z-index:101; margin-left:-20px; padding: 0 10px;
	text-align: center; text-transform: uppercase; font-size: 22pxx; line-height: 1.25; background: #172543; color:#fff;}

	.post-content .post-featured-img {display:none;}
	.blog-title .entry-title {font-family: 'db_heaventmed'; font-weight: 600;font-size: 54px !important;}

	/* Single Press Section */
.single-press{background:#fff; position:relative; padding:30px 30px 30px 408px; margin:40px 0;}
.single-press:before{
    display:block; content:''; position:absolute; 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width:370px;
    height:100%;
    left:0;
    top:0;
}
.single-press h4, .single-press p, .single-press a{color:#030100; letter-spacing:0.6px !important;}
.single-press a{text-decoration:underline;}
.single-press a:hover{text-decoration:none;}
@media(max-width:1000px){
    .single-press{padding:240px 30px 30px 30px;margin: 0;}
    .single-press:before{width:100%;height:210px;}
}